<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>
	</title>
</head>


<body>
 <h1 align="center">FOUR SEASONS</h1>

		<img src="./images/season.jpg" alt = "Season"/>
		</a>

<ol type="a">
			<li><a href="./Music/winter.html">Winter</a></li>
			<li><a href="./Music/Spring.html">Spring</a></li>
			<li><a href="./music/Summer.html">Summer</a></li>
			<li><a href="./music/fall.html">.fall</a></li>
			
		</ol>	
</body>
</html>